CreatePolicyRouteRule
CreatePolicyRouteRule
POST
/zstack/v1/policy-routes/rulesOperation ID
CreatePolicyRouteRuleSince
3.6.0Execution Mode
SynchronousAuth Context
Auth RequiredAuth Context
Send these values as request headers when calling this API.
AuthorizationstringRequiredBearer Token
X-Tenant-IDstringX-Tenant-ID
Request Inputs
application/jsonBody Fields
paramsObjectRequiredRequest body parameter object.
ruleSetUuidStringRequiredThe UUID of the policy route rule set.
tableUuidStringRequiredThe policy route table UUID.
ruleNumberintRequiredThe priority.
destIpStringOptional. The destination IP address.
sourceIpStringOptional. The source IP address.
destPortStringOptional. The destination port.
sourcePortStringOptional. The source port.
protocolStringOptional. The protocol.
resourceUuidStringOptional. The resource UUID.
tagUuidsListOptional. The tag UUID list.
systemTagsListOptional. The system tags.
userTagsListOptional. The user tags.
